API 参考扩展
发送 AI 语音到群
{ message_id }:已发送 AI 语音的 OneBot 消息 ID。
{ message_id }:已发送 AI 语音的 OneBot 消息 ID。
授权Bearer <token>
Authorization: Bearer <access_token>
位置: header
请求主体
application/json
TypeScript 定义
在 TypeScript 中使用 request body 类型。
响应主体
application/json
curl -X POST "https://example.com/send_group_ai_record" \ -H "Content-Type: application/json" \ -d '{ "group_id": 1, "character": "string", "text": "string" }'{ "status": "ok", "retcode": 0, "data": null, "message": "string", "wording": "string"}这篇文档有帮助吗?